﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:692px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:692px;
  height:543px;
}
#u0 {
  position:absolute;
  left:0px;
  top:0px;
  width:692px;
  height:543px;
}
#u1 {
  position:absolute;
  left:2px;
  top:264px;
  width:688px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:265px;
  height:56px;
}
#u2 {
  position:absolute;
  left:206px;
  top:93px;
  width:265px;
  height:56px;
}
#u3 {
  position:absolute;
  left:2px;
  top:20px;
  width:261px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:366px;
  height:45px;
}
#u4 {
  position:absolute;
  left:163px;
  top:384px;
  width:366px;
  height:45px;
}
#u5 {
  position:absolute;
  left:2px;
  top:14px;
  width:362px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_div {
  position:absolute;
  left:0px;
  top:0px;
  width:94px;
  height:33px;
  background:inherit;
  background-color:rgba(51, 51, 51, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u6 {
  position:absolute;
  left:206px;
  top:427px;
  width:94px;
  height:33px;
  color:#FFFFFF;
}
#u7 {
  position:absolute;
  left:2px;
  top:8px;
  width:90px;
  word-wrap:break-word;
}
#u8_div {
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:33px;
  background:inherit;
  background-color:rgba(51, 51, 51, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u8 {
  position:absolute;
  left:361px;
  top:427px;
  width:93px;
  height:33px;
  color:#FFFFFF;
}
#u9 {
  position:absolute;
  left:2px;
  top:8px;
  width:89px;
  word-wrap:break-word;
}
#u10_div {
  position:absolute;
  left:0px;
  top:0px;
  width:134px;
  height:32px;
  background:inherit;
  background-color:rgba(76, 105, 252, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u10 {
  position:absolute;
  left:355px;
  top:342px;
  width:134px;
  height:32px;
  color:#FFFFFF;
}
#u11 {
  position:absolute;
  left:2px;
  top:8px;
  width:130px;
  word-wrap:break-word;
}
#u12_div {
  position:absolute;
  left:0px;
  top:0px;
  width:692px;
  height:43px;
  background:inherit;
  background-color:rgba(45, 75, 85, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(42, 72, 82, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u12 {
  position:absolute;
  left:0px;
  top:500px;
  width:692px;
  height:43px;
  color:#FFFFFF;
}
#u13 {
  position:absolute;
  left:2px;
  top:14px;
  width:688px;
  word-wrap:break-word;
}
#u14 {
  position:absolute;
  left:182px;
  top:416px;
  width:142px;
  height:56px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u15_img {
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:14px;
}
#u15 {
  position:absolute;
  left:193px;
  top:384px;
  width:14px;
  height:14px;
  font-family:'Anticon Regular', 'Anticon';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:left;
}
#u16 {
  position:absolute;
  left:2px;
  top:-1px;
  width:10px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_div {
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:26px;
  background:inherit;
  background-color:rgba(221, 245, 252, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(221, 246, 252, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#0099FF;
  text-align:left;
}
#u17 {
  position:absolute;
  left:216px;
  top:378px;
  width:125px;
  height:26px;
  color:#0099FF;
  text-align:left;
}
#u18 {
  position:absolute;
  left:2px;
  top:5px;
  width:121px;
  word-wrap:break-word;
}
#u19_img {
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:25px;
}
#u19 {
  position:absolute;
  left:465px;
  top:185px;
  width:24px;
  height:25px;
}
#u20 {
  position:absolute;
  left:2px;
  top:4px;
  width:20px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:25px;
}
#u21 {
  position:absolute;
  left:462px;
  top:237px;
  width:27px;
  height:25px;
}
#u22 {
  position:absolute;
  left:2px;
  top:4px;
  width:23px;
  visibility:hidden;
  word-wrap:break-word;
}
